/**
* Icons 
*/
.btn_seq.close:before, .btn_seq:before {
	content: url("../img/CAMBIOS-42.png"); 
	position: relative;
	bottom: 0px;
	right: 0px;
	display: block;
}

div[data-sg-id=btn-sequence][data-sg-status=open] .btn_seq:before {
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
	bottom: 2px;
	left: 4px;
}

div[data-sg-id=btn-sequence] {
	position: relative;
	z-index: 2;
	margin-top: 79px;
}
.first > div[data-sg-id=btn-sequence]{ z-index: 9999; }


.fist .btn_seq.close:before, .first .btn_seq:before { 
  content: " ";
  width: 100px;
  height: 50px;
}

/**
* Element elem-sequence
*/
div[data-sg-id=elem-sequence] {
	text-align: center;
	color: white;
	position: relative;
	display: block;
	vertical-align: top;
	width: 100%;
	margin: auto;
}

div[data-sg-id=item-sequence]{
	margin-top: -123px;
}

div[data-sg-id=item-sequence] span {
	display: inline-block;
	position: relative;
}

div[data-sg-id=item-sequence] span p{
	display: inline-block;
	background: #2B848F;
	border-radius: 8px;
	font-size: 0.85em;
	font-weight: normal;
	padding: 7px 15px 9px 15px;	
	color: white;
	margin: 0;
	position: relative;
}
div[data-sg-id=item-sequence] span img{
	margin: auto;
	display: block;
	transform: translateX(20px);
}




/* PERSONALIZATION */
div[data-sg-id=btn-sequence]:nth-child(1) { margin-left: 151px; }
div[data-sg-id=btn-sequence]:nth-child(3) { margin-left:  85px; top: 5px; }
div[data-sg-id=btn-sequence]:nth-child(5) { margin-top:   90px; }
div[data-sg-id=item-sequence]:nth-child(6){ margin-top: -182px; }
div[data-sg-id=btn-sequence][data-sg-status=open]:nth-child(3) .btn_seq:before{ left: 6px; }
div[data-sg-id=item-sequence]:nth-child(6) span img{ margin: 10px 0px 0 -25px; }
div[data-sg-id=item-sequence]:nth-child(6) span p{ margin-top: -117px; }
div[data-sg-id=item-sequence]:nth-child(6) span p:nth-child(2){ float: left; }
div[data-sg-id=item-sequence]:nth-child(6) span p:nth-child(3){ float: right; margin-right: -16px; }
div[data-sg-id=item-sequence]:nth-child(2),
div[data-sg-id=item-sequence]:nth-child(4),
div[data-sg-id=item-sequence]:nth-child(7){ background: white url(../img/recursosProgramadores/resumen/punteada.png) no-repeat center 45px; }
div[data-sg-id=item-sequence]:nth-child(7){ margin-top: -20px; padding-top: 39px; background-position: center 17px; }
div[data-sg-id=item-sequence]:nth-child(4) p,
div[data-sg-id=item-sequence]:nth-child(7) p  { background: #A9C73B; color: #5D5D5D; }
div[data-sg-id=item-sequence]:nth-child(4) span:before{
	display: inline-block;
	content: " ";
	background: url(../img/recursosProgramadores/resumen/punteada.png) repeat-y center top;
	position: absolute;
	top: -40px;
	left: 50%;
	height: 60px;
	width: 5px;	
}
div[data-sg-id=btn-sequence]:nth-child(5) .btn_seq:before{
	content: url("../img/recursosProgramadores/resumen/flecha.png");
}	

.home{ 
	position: absolute;
	display: inline-block;
	color: #565061; 
	text-decoration: none; 
	right: 76px;
	bottom: 31px;
	font-size: 1.2em;
	text-align: center;
}
.home img{ width: 80px; height: auto; }




